Subject: Re: git clone does not work with GIT_OBJECT_DIRECTORY set

From: Benjamin LaHaise <[email-masked]>
Date: Sun, 5 Mar 2006 20:38:54 -0500

On Sun, Mar 05, 2006 at 05:33:25PM -0800, Junio C Hamano wrote:
> Please try it without GIT_OBJECT_DIRECTORY and see it works
> correctly (I think it should).  If that is the case, maybe
> git-clone should explicitly unset GIT_OBJECT_DIRECTORY.

Nope.  There is no .git/objects directory, so how would it be able to 
find the objects?

		-ben
-- 
"Time is of no importance, Mr. President, only life is important."
Don't Email: <[email-masked]>.